Bug 11076 - REGRESSION: Ctrl-Y no longer acts as Emacs-style yank key
Summary: REGRESSION: Ctrl-Y no longer acts as Emacs-style yank key
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Forms (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Alice Liu
URL:
Keywords: InRadar, Regression
Depends on:
Blocks:
 
Reported: 2006-09-28 03:11 PDT by Mark Rowe (bdash)
Modified: 2007-01-26 18:24 PST (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Rowe (bdash) 2006-09-28 03:11:25 PDT
This regression is best demonstrated by the failing test editing/pasteboard/emacs-cntl-y-001.  See <http://build.webkit.org/results/post-commit-powerpc-mac-os-x/3481/editing/pasteboard/emacs-cntl-y-001-diffs.txt> for the layout test diff.
Comment 1 Mark Rowe (bdash) 2007-01-11 04:51:29 PST
<rdar://problem/4919097>
Comment 2 Alice Liu 2007-01-26 18:24:43 PST
committed r19172